{
    "name": "vincentchalamon/nav-bundle",
    "description": "Symfony bundle for Microsoft Dynamics NAV",
    "homepage": "https://github.com/vincentchalamon/nav-bundle",
    "license": "MIT",
    "type": "symfony-bundle",
    "keywords": ["symfony", "symfony-bundle", "microsoft dynamic nav", "navision"],
    "readme": "README.md",
    "authors": [
        {
            "name": "Vincent Chalamon",
            "email": "vincentchalamon@gmail.com"
        }
    ],
    "support": {
        "email": "vincentchalamon+support-navision@gmail.com"
    },
    "require": {
        "php": "^7.2",
        "ext-curl": "*",
        "ext-dom": "*",
        "ext-soap": "*",
        "doctrine/annotations": "^1.7",
        "doctrine/persistence": "^1.3",
        "doctrine/collections": "^1.2",
        "jamesiarmes/php-ntlm": "^1.0",
        "ocramius/proxy-manager": "^2.2",
        "symfony/config": "^4.4 || ^5.0",
        "symfony/event-dispatcher-contracts": "^1.0 || ^2.0",
        "symfony/http-kernel": "^4.4 || ^5.0",
        "symfony/property-access": "^4.4 || ^5.0",
        "symfony/property-info": "^4.4 || ^5.0",
        "symfony/serializer": "^4.4 || ^5.0",
        "symfony/stopwatch": "^4.4 || ^5.0"
    },
    "require-dev": {
        "ext-simplexml": "*",
        "api-platform/core": "^2.5.2",
        "behat/behat": "^3.1",
        "behatch/contexts": "^3.3",
        "easycorp/easyadmin-bundle": "^2.3",
        "fig/link-util": "^1.1",
        "friends-of-behat/mink": "^1.8",
        "friends-of-behat/mink-browserkit-driver": "^1.4",
        "friends-of-behat/mink-extension": "^2.4",
        "friends-of-behat/symfony-extension": "^2.0.10@beta",
        "friendsofphp/php-cs-fixer": "^2.16.1",
        "nyholm/symfony-bundle-test": "^1.6.1",
        "pagerfanta/pagerfanta": "^2.0",
        "phpspec/prophecy": "^1.9",
        "phpstan/phpstan": "^0.12.9",
        "phpunit/phpunit": "^8.5.2",
        "sensio/framework-extra-bundle": "^5.0",
        "symfony/asset": "^4.4 || ^5.0",
        "symfony/console": "^4.4 || ^5.0",
        "symfony/dotenv": "^4.4 || ^5.0",
        "symfony/twig-bundle": "^4.4 || ^5.0",
        "symfony/web-profiler-bundle": "^4.4 || ^5.0",
        "zendframework/zend-code": "^3.4"
    },
    "suggest": {
        "api-platform/core": "Add support for API Platform",
        "easycorp/easyadmin-bundle": "Add support for EasyAdmin",
        "pagerfanta/pagerfanta": "Add support for Pagerfanta",
        "sensio/framework-extra-bundle": "Add support for ParamConverter",
        "symfony/web-profiler-bundle": "Add support for the Web profiler"
    },
    "autoload": {
        "psr-4": {
            "NavBundle\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "NavBundle\\Tests\\": "tests/",
            "NavBundle\\App\\": "features/app/src/"
        }
    },
    "config": {
        "sort-packages": true
    },
    "minimum-stability": "stable",
    "extra": {
        "branch-alias": {
            "dev-master": "1.0.x-dev"
        },
        "symfony": {
            "require": "5.0.*"
        }
    }
}
